Page MenuHome

Set Origin to Geometry on a new text object moves the origin away from the object
Closed, ResolvedPublic

Description

My Version of Blender:
Blender 2.70a (Hash: f93bc76)

My Computer:
OS X 10.6.8 (32 bit)
Graphics card: ATI Radeon X1600

I added a text object, then tried Set Origin to Geometry, but the Origin moved AWAY from the geometry. In fact, it continued to do so each time I tried Set Origin to Geometry:

Event Timeline

Sergey Sharybin (sergey) lowered the priority of this task from 90 to 30.Apr 28 2014, 10:06 AM

Can confirm the issue with 2.70a release but not with current blender version. Please download builds from http://builder.blender.org/download/ and give it a try.

I tried a Buildbot version and the bug is fixed! Thanks!
:)

Sergey Sharybin (sergey) changed the task status from Unknown Status to Resolved.Apr 28 2014, 1:39 PM
Sergey Sharybin (sergey) claimed this task.

Cool, closing the report then!

For you, sirs!
Mountains of Wealth!
:)

Damjan (Atair) changed the task status from Resolved to Unknown Status.Jun 30 2017, 11:09 AM
Damjan (Atair) added a subscriber: Damjan (Atair).

The Bug is still present when the font size is not equal to 1.0 (also when using basic BFont)
Tested on 2.78c and daily build.

Bastien Montagne (mont29) raised the priority of this task from 30 to 50.Jul 17 2017, 12:43 PM